import Vue from "vue";
import VueI18n from "./i18nJs.js";
import en from "./en";
import zh_cn from './zh_cn'

Vue.use(VueI18n);

const messages = {
  en: en,
  zh_cn:zh_cn
};

const i18n = new VueI18n({
  locale: "zh_cn",
  messages
});

export default i18n;

